body{
    background-color: lightgray;
}
ul {
  list-style-type: none;
  padding: 0;
  overflow: hidden;
  background-color: blue;
  border:solid 2px white;
  border-radius:15px;
  width:50%;
  display:flex;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
}

ul li {
  float: left;
}

ul li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
}

ul li a:hover {
  background-color: #111111;
}

.titlestyle{
background-color: black;
width: auto;
margin: 10px;
border: grey solid 2px;
border-radius: 18px;
}

@media (max-width:730px){
  ul{
    width:100%;
  }
}